<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">90844</id>
  <name>Col. 0624</name>
  <manufacturer-name>Création Baumann</manufacturer-name>
  <product-line-name>SINFONIACOUSTIC</product-line-name>
  <width nil="true"/>
  <height nil="true"/>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht type="float">0.105</materialgewicht>
  <materialgewicht-unit>kg/m²</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption type="float">0.2</acoustic-absorption>
  <iso></iso>
  <certificates></certificates>
  <lightfastness>6</lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>Ob im Büro, im Konzertsaal oder zu Hause: Textilien tragen massgeblich zur Schallabsorption bei. Création Baumann bietet Ihnen die weltgrösste Vielfalt an Akustikstoffen – für Akustik und Ästhetik in Harmonie. Unsere Stoffe sind nach ISO/EN getestet und bestechen in jedem Tonbereich durch unerhört gute Werte. Über 90 Akustikstoffe in über 2000 Farben sprechen eine klare Sprache: Nirgendwo sonst gibt es so viele und so vielseitige schallabsorbierende Stoffe zu entdecken wie bei Création Baumann.</kennwerte-info>
  <info>100% Polyester ﬂammhemmend (Trevira CS)</info>
  <max-lange-l nil="true"/>
  <max-lange-b type="integer">3000</max-lange-b>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#cc9933</hex>
    <name>Beige</name>
  </color>
  <product-line>
    <linktip>https://www.creationbaumann.com/de/Akustik-verbessern-mit-den-Akustikvorhaengen-von-Creation-Baumann-18650.html</linktip>
    <description>Transparenter Vorhangstoff mit akustischer Funktion. Sinfoniacoustic baut auf dem Bestseller Sinfonia auf, absorbiert den Schall und weist dabei mit einem aw-Wert von 0.60 einen vielfach effizienteren Wert auf als ein klassischer transparenter Vorhang. Vorder- und Rückseite sind unterschiedlich gestaltet, ein integriertes Folienband sorgt für die akustische Funktionalität.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Interno</name>
    </purpose>
  </purposes>
  <archives type="array">
    <archive>
      <name>PBR Textures</name>
      <shortname>PBR Textures</shortname>
      <logo-file-name>PBR-mtextur.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
  </archives>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Austria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>IfcFurniture</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcWall</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_90844.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Tessuto per tende</material-type>
  <material-subtype>Acustica</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?manufacturer=Cr%C3%A9ation+Baumann&amp;product_line=SINFONIACOUSTIC</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_90844.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump>mtex_90844_bump.jpg</image-map-bump>
  <image-map-bump-med>mtex_med_90844_bump.jpg</image-map-bump-med>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion>mtex_90844_reflexion.jpg</image-map-reflexion>
  <image-map-reflexion-med>mtex_med_90844_reflexion.jpg</image-map-reflexion-med>
  <image-map-diffuse>mtex_90844_diffuse.jpg</image-map-diffuse>
  <image-map-diffuse-med>mtex_med_90844_diffuse.jpg</image-map-diffuse-med>
  <image-map-transparency>mtex_90844_transparency.jpg</image-map-transparency>
  <image-map-transparency-med>mtex_med_90844_transparency.jpg</image-map-transparency-med>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?manufacturer=Cr%C3%A9ation+Baumann</manufacturer-url>
  <manufacturer-email>mail@creationbaumann.com</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/90844</material-url>
  <image-size>5 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>500 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Importanti note legali sull'utilizzo della banca dati mtextur. Nella banca dati mtextur troverete una selezione di materiali digitalizzati di alta qualità, classificati per tipo, gamma di colori, nome del prodotto, serie di prodotti, produttore ecc. Tuttavia, non si possono escludere errori. Pertanto la precisione del colore non è sempre garantita, così come il campione può differire dal prodotto offerto dal produttore. Si consiglia di contattare direttamente il rispettivo produttore o distributore per i campioni di rilegatura e i valori caratteristici. Saranno lieti di rispondere a qualsiasi ulteriore domanda e di fornire informazioni. L'editore, la h2c GmbH, i rispettivi produttori e partner non si assumono alcuna responsabilità legale per eventuali informazioni errate e le loro conseguenze. L'opera (testo) è protetta dal diritto d'autore in tutte le sue parti. Tutti i diritti riservati, compresa la riproduzione, la traduzione, la microfilmatura, la memorizzazione e l'elaborazione in sistemi elettronici. Ciò vale in particolare per la duplicazione e l'utilizzo in altre banche dati o su supporti dati e per la messa a disposizione dei dati su un server o supporto dati di terzi al di fuori della banca dati mtextur. Quasi tutti i nomi di produttori e di prodotti trattati nel database sono anche marchi registrati e devono essere trattati come tali. Un ulteriore utilizzo al di fuori dello scopo previsto solo con l'espressa autorizzazione dell'editore h2c GmbH. Tutti i diritti riservati. La violazione sarà perseguita penalmente. Il foro competente è Zurigo, Svizzera.</hinweise-bitte-lesen>
</material>
